import { Object } from "ol";

const useDataStore = defineStore(
  'data',
  {
    state: () => ({
      checkData: new Object()
    }),
    actions: {
      // 获取字典
      getCheckData() {
        return this.checkData;
      },
      // 设置字典
      setCheckData(value) {
        this.checkData = value;
      },
     
      // 清空字典
      cleanDict() {
        this.dict = new Array();
      },
      // 初始字典
      initDict() {
      }
    }
  })

export default useDataStore
